html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	background-color: #CDC1B8;
	height: 100%;
	width: 100%;
	position: relative;
	background-image: url(../images/css/fullswfimage.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center center;
}

#bgwrapper {
	background-image: url(../images/css/halfswfimage.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center center;
	
	width: 1100px;
	height: 760px;
	clear: both;
	position: relative;
	top: -374px;
	position: static;
}

* {
	margin:1px auto;
	padding:0;
}
 
/*voorkomt dat de wrapper met de swf in de min gaat boven wanneer het scherm te klein is*/ 
div#hiddentop {
	visibility: hidden;
	width: 100%;
	height: 50%;
	margin-top: -380px;
	float: left;
}
 
div#wrapper {
	width: 932px;
	height: 680px;
	text-align: center;
	position: relative;
	top: 40px;
}

div#links {
	width: 130px;
	height: 30px;
	margin: 50px 238px 0px auto;
}

div#linkedIn {
	width: 20px;
	height: 20px;
	margin-top: 4px;
	float:left;
}

div#facebook {
	width: 20px;
	height: 20px;
	margin-top: 4px;
	float:left;
}

div#cvdownload {
	width: 90px;
	height: 30px;
	float:right;
}